"MLS_General" = "General";
"MLS_Scanning" = "Digitalizar";
"MLS_Sharing" = "Compartilhar";
"MLS_ContactControl" = "Sync,Export,Import";
"MLS_EastNameOrder" = "Ordem de nome Oriental";
"MLS_WestNameOrder" = "Ordem de nome Ocidental";
"MLS_FirstLast" = "First Name + Last Name";
"MLS_LastFirst" = "Last Name + First Name";
"MLS_NameOrderTitle" = "Name display";
"MLS_MapServiceTitle" = "Mostrar mapa do endereço";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Capitalization";
"MLS_ScanMode" = "Scanning Option";
"MLS_ScanSingleSide" = "Face Simples";
"MLS_ScanDoubleSide" = "Face dupla";
"MLS_RecogFrontLanguage" = "Lado da frente";
"MLS_RecogBackLanguage" = "Lado do verso";
"MLS_ChineseSetShow" = "Mostrador Chinês";
"MLS_SameAsCard" = "Mesmo que informações de cartão";
"MLS_OutputCHT" = "Chinês tradicional";
"MLS_OutputCHS" = "Chinês simplificado";
"MLS_SyncItemTitle" = "Sinc";
"MLS_SyncWCTServerAuto" = "Automático";
"MLS_ImportItemTitle" = "Importar";
"MLS_ImportDuplicateContactFilt" = "Filter Duplicated Contacts";
"MLS_ImportOriginalCatgoryKeep" = "Manter categoria original";
"MLS_ExportItemTitle" = "Exportar";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCRMSetting" = "Ajustes";
